@charset "utf-8";
@media screen and (min-width: 961px) {
#pageTitle {background:url(../img/about/pagetitle.jpg) no-repeat center center}
.parent-pageid-2522 #pageTitle,.parent-pageid-3318 #pageTitle{background:url('../img/recruit/pagetitle.jpg') no-repeat center center}
.page-id-815 #pageTitle h1,.page-id-1105 #pageTitle h1,.page-id-1107 #pageTitle h1 {background:url(../img/other/ctitle.png) no-repeat center;width:290px;height:74px;text-indent:-9999em;margin:0 auto;padding:260px 0 0}
.page-id-813 #pageTitle h1 {background:url(../img/other/ptitle.png) no-repeat center;width:290px;height:74px;text-indent:-9999em;margin:0 auto;padding:260px 0 0}
.page-id-811 #pageTitle h1 {background:url(../img/other/atitle.png) no-repeat center;width:290px;height:74px;text-indent:-9999em;margin:0 auto;padding:260px 0 0}
.page-id-1348 #pageTitle h1 {background:url(../img/about/company/ctitle.png) no-repeat center;width:290px;height:74px;text-indent:-9999em;margin:0 auto;padding:260px 0 0}
.parent-pageid-2522 #pageTitle h1,.parent-pageid-3318 #pageTitle h1{background: url(../img/recruit/title.png) no-repeat center;width: 140px;height: 78px;text-indent: -9999em;margin: 0 auto;padding: 260px 0 0;}
.error404 #pageTitle h1{background:url(../img/other/title404.png) no-repeat center;width:290px;height:74px;text-indent:-9999em;margin:0 auto;padding:260px 0 0}
#consignment{background:#F8F6EF;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;margin:0 0 100px;overflow:hidden;padding:30px 0 0;margin:50px 0 100px;background:#F0EFE9;width:590px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px}
#consignment h3{color:#513F33;font-size:116%;border-bottom:1px solid #645244;padding:0 0 18px;margin:0 0 18px;font-weight:700;line-height:1.8em}
#consignment figure{float:left;margin:0 0 30px 30px;width:100px}
#consignment figure img{margin:0 0 10px}
#consignment figcaption{color:#513F33;font-size:116%;font-weight:700;line-height:1.8em}
#consignment .inner{width:410px;float:right;margin:0 20px 0 0}
#consignment .inner p{margin-bottom:20px}
#aboutReason{background:url(../img/about/top/line01.gif) repeat-x top;margin:50px 0 100px}
#aboutReason ul li{color:#513F33;font-weight:700;font-size:138.5%;line-height:1.8em}
#aboutReason dt{width:180px;height:100px;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;font-size:138.5%;color:#FFF;font-weight:700;text-align:center;float:left;padding:80px 0 0;margin:50px 0 0;position:relative}
#aboutReason dt:after{content:"\0025bc";position:absolute;right:-18px;top:78px;transform:rotate(-90deg);font-size:24px}
#aboutReason dd{padding:50px 0 50px 230px;background:url(../img/about/top/line01.gif) repeat-x bottom}
#aboutReason ul li{padding:0 0 0 28px;margin:0 0 5px}
#aboutReason dt:nth-of-type(1){background:#91BD09}
#aboutReason dt:nth-of-type(2){background:#FFA751}
#aboutReason dt:nth-of-type(1):after{color:#91BD09}
#aboutReason dt:nth-of-type(2):after{color:#FFA751}
#aboutReason dd:nth-of-type(1) ul li{background:url(../img/about/top/arrow01.png) no-repeat 0 5px}
#aboutReason dd:nth-of-type(2) ul li{background:url(../img/about/top/arrow02.png) no-repeat 0 5px}
.aboutbox{margin:0 0 100px}
.aboutbox dl dt{padding:50px 0 0}
.aboutbox ul{background:#F0EFE9;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;padding:0 30px;margin:30px 0}
.aboutbox ul li{color:#513F33;font-weight:700;font-size:138.5%;line-height:1.8em;padding:25px 0 25px 30px;background:url(../img/about/top/line02.gif) repeat-x bottom}
.aboutbox ul li:last-child{background:none}
.aboutbox p strong{font-size:116%;font-weight:700}
.aboutbox .aboutMsg{font-size:216%}
.aboutbox .link a{background:url(../img/common/ft_arrow.png) no-repeat left center;padding-left:22px;text-decoration:underline}
.aboutbox .link a:hover{text-decoration:none}
.aboutbox ul li:before{content:"";display:inline-block;width:22px;height:22px;margin:0 5px 0 -30px;position:relative;top:2px}
.aboutbox.school ul li:before{background:url(../img/about/top/arrow03.png) no-repeat 0 2px}
.aboutbox.match ul li:before{background:url(../img/about/top/arrow04.png) no-repeat 0 2px}
.aboutbox.outdoor ul li:before{background:url(../img/about/top/arrow05.png) no-repeat 0 2px}
.aboutbox.trekking ul li:before{background:url(../img/about/top/arrow06.png) no-repeat 0 2px}
.aboutbox.space ul li:before{background:url(../img/about/top/arrow07.png) no-repeat 0 2px}
.aboutStep li{position:relative;border:1px solid #3C3324;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;color:#513F33;font-size:138.5%;font-weight:700;margin:0 0 70px;padding-left:200px;line-height:1.8em}
.aboutStep li:after{content:"";background:url(../img/about/top/li_step_arrow.png) no-repeat center bottom;width:100%;height:50px;display:block;position:absolute;bottom:-50px;margin-left:-200px}
.aboutStep li:last-child:after{display:none}
.aboutStep li.first{background:url(../img/about/top/li_step1.png) no-repeat 30px 15px;padding:40px 0 40px 200px}
.aboutStep li.second{background:url(../img/about/top/li_step2.png) no-repeat 30px 15px;padding:22px 0 22px 200px}
.aboutStep li.third{background:url(../img/about/top/li_step3.png) no-repeat 30px 15px;padding:30px 60px 0 200px}
.aboutStep li.fourth{background:url(../img/about/top/li_step4.png) no-repeat 30px 15px;padding:22px 0 22px 200px}
.aboutStep li.fifth{background:url(../img/about/top/li_step5.png) no-repeat 30px 15px;padding:22px 0 22px 200px}
.aboutStep p{font-size:92%}
.aboutStep li span{font-weight:400;font-size:88%}
p.esterisk{font-size:138.5%;font-weight:700;padding:0 0 0 20px}
p.esterisk:before{content:"\00203b";margin:0 5px 0 -20px}
#triviaList{margin:0 0 100px}
#triviaList article{background:#F0EFE9;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;margin:0 0 30px;text-align:center;padding:0 30px 1px}
#triviaList article h3{font-size:216%;color:#513F33;padding:30px 0}
#triviaList article h4{font-size:116%;color:#513F33;padding:30px 0;font-weight:700}
#triviaList article p{text-align:left}
.privacy {margin: 40px 0;}
.privacy p{font-size: 116%;color: #635245;line-height: 1.8em;margin: 0 0 10px;}
.privacy ol li{font-size: 116%;color: #635245;line-height: 1.8em;margin: 0 0 10px;}
.privacy h3 {color: #513F33;font-size: 150%;border-bottom: 1px solid #948579;padding: 0 0 20px;margin: 40px 0 20px;}
section.gmap {
    clear: both;
    width: 1180px;
    margin: 0 auto;
    overflow: hidden;
    margin-bottom: 100px;
}
table{border-top:1px solid #958579;border-left:1px solid #958579;margin:0;line-height:1.8em; width: 100%}
table th,table td{border-right:1px solid #958579;border-bottom:1px solid #958579;font-size:116%;padding:15px 30px;font-size:116%;color:#523E32}
table thead th,table tbody th{background:#F0EFE9;font-weight:700;}
table td{text-align:left}
.slogan {font-size:20px!important;color: #635245;margin: -8px 0 15px;line-height: 1.8em;font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;}
#error404 {width: 100%;margin: 100px 0;text-align: center;}
#error404 h2 {font-size: 300%;font-weight: bold;color: #ccc;margin-bottom: 20px}
#error404 p {font-size: 138.5%;color: #523E32;font-weight: 700;margin-bottom: 100px;}
}

@media screen and (max-width: 960px) {
#pageTitle {background:url(../img/about/pagetitle.jpg) no-repeat center center;background-size:auto 100%}
#pageTitle h1{background:url(../img/about/title.png) no-repeat center;background-size:83px auto;width:83px;height:40px;text-indent:-9999em;margin:0 auto;padding:100px 0 0}
.page-id-815 #pageTitle h1,.page-id-1105 #pageTitle h1,.page-id-1107 #pageTitle h1{background:url(../img/other/ctitle.png) no-repeat center;background-size:98px auto;width:98px;height:40px;text-indent:-9999em;margin:0 auto;padding:100px 0 0}
.page-id-813 #pageTitle h1{background:url(../img/other/ptitle.png) no-repeat center;background-size:129px auto;width:129px;height:40px;text-indent:-9999em;margin:0 auto;padding:100px 0 0}
.page-id-811 #pageTitle h1{background:url(../img/other/atitle.png) no-repeat center;background-size:63px auto;width:63px;height:40px;text-indent:-9999em;margin:0 auto;padding:100px 0 0}
.page-id-1348 #pageTitle h1{background:url(../img/about/company/ctitle.png) no-repeat center;background-size:83px auto;width:83px;height:40px;text-indent:-9999em;margin:0 auto;padding:100px 0 0}
.error404 #pageTitle h1 {background:url(../img/other/title404.png) no-repeat center;background-size:83px auto;width:83px;height:40px;text-indent:-9999em;margin:0 auto;padding:100px 0 0}
#consignment{background:#F8F6EF;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;margin:0 0 50px;overflow:hidden;padding:15px 0 0;margin:25px 0 50px;background:#F0EFE9;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px}
#consignment h3{color:#513F33;font-size:138.5%;border-bottom:1px solid #645244;padding:0 0 10px;margin:0 0 10px;font-weight:700;line-height:1.8em}
#consignment figure{width:100%;margin:0 0 15px;text-align:center}
#consignment figure img{margin:0 auto 10px;width:45px;height:auto;display:block}
#consignment figcaption{color:#513F33;font-size:93%;font-weight:700;line-height:1.8em}
#consignment .inner{padding:0 10px 10px}
#consignment .inner p{margin-bottom:10px}
#aboutReason{background:url(../img/about/top/line01.gif) repeat-x top;margin:25px 0 50px;padding:25px 0}
#aboutReason ul li{color:#513F33;font-weight:700;line-height:1.8em}
#aboutReason dt{width:90px;height:50px;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;font-size:100%;color:#FFF;font-weight:700;text-align:center;padding:40px 0 0;margin:0 auto;position:relative}
#aboutReason dt:after{content:"\0025bc";position:absolute;right:38px;bottom:-12px;font-size:14px}
#aboutReason dd{padding:25px;background:url(../img/about/top/line01.gif) repeat-x bottom}
#aboutReason ul li{padding:0 0 0 14px;margin:0 0 5px}
#aboutReason dt:nth-of-type(1){background:#91BD09}
#aboutReason dt:nth-of-type(2){background:#FFA751}
#aboutReason dt:nth-of-type(1):after{color:#91BD09}
#aboutReason dt:nth-of-type(2):after{color:#FFA751}
#aboutReason dd:nth-of-type(1){margin-bottom:25px}
#aboutReason dd:nth-of-type(1) ul li{background:url(../img/about/top/arrow01.png) no-repeat 0 3px;background-size:12px}
#aboutReason dd:nth-of-type(2) ul li{background:url(../img/about/top/arrow02.png) no-repeat 0 3px;background-size:12px}
.aboutbox{margin:0 0 50px}
.aboutbox dl dt{padding:25px 0 0}
.aboutbox ul{background:#F0EFE9;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;padding:0 15px;margin:15px 0}
.aboutbox ul li{color:#513F33;font-weight:700;font-size:108%;line-height:1.8em;padding:15px 0 15px 20px;background:url(../img/about/top/line02.gif) repeat-x bottom}
.aboutbox ul li:last-child{background:none}
.aboutbox .aboutMsg{font-size:138.5%}
.aboutbox .link a{background:url(../img/common/ft_arrow.png) no-repeat 0;background-size:12px;padding-left:18px;text-decoration:underline}
.aboutbox .link a:hover{text-decoration:none}
.aboutbox ul li:before{content:"";display:inline-block;width:14px;height:14px;margin:0 5px 0 -20px;position:relative;top:2px}
.aboutbox.school ul li:before{background:url(../img/about/top/arrow03.png) no-repeat 0;background-size:12px}
.aboutbox.match ul li:before{background:url(../img/about/top/arrow04.png) no-repeat 0;background-size:12px}
.aboutbox.outdoor ul li:before{background:url(../img/about/top/arrow05.png) no-repeat 0;background-size:12px}
.aboutbox.trekking ul li:before{background:url(../img/about/top/arrow06.png) no-repeat 0;background-size:12px}
.aboutbox.space ul li:before{background:url(../img/about/top/arrow07.png) no-repeat 0;background-size:12px}
.aboutStep li{position:relative;border:1px solid #3C3324;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;color:#513F33;font-size:108%;font-weight:700;margin:0 10px 30px 0;padding-left:200px;line-height:1.8em}
.aboutStep li:after{content:"";background:url(../img/about/top/li_step_arrow.png) no-repeat center bottom;background-size:30px 15px;width:100%;height:30px;display:block;position:absolute;bottom:-25px;margin-left:-100px}
.aboutStep li:last-child:after{display:none}
.aboutStep li.first{background:url(../img/about/top/li_step1.png) no-repeat 15px 7px;background-size:75px auto;padding:20px 0 20px 100px}
.aboutStep li.second{background:url(../img/about/top/li_step2.png) no-repeat 15px 7px;background-size:75px auto;padding:11px 0 11px 100px}
.aboutStep li.third{background:url(../img/about/top/li_step3.png) no-repeat 15px 7px;background-size:75px auto;padding:15px 30px 0 100px}
.aboutStep li.fourth{background:url(../img/about/top/li_step4.png) no-repeat 15px 7px;background-size:75px auto;padding:11px 0 11px 100px}
.aboutStep li.fifth{background:url(../img/about/top/li_step5.png) no-repeat 15px 7px;background-size:75px auto;padding:11px 0 11px 100px}
.aboutStep p{font-size:92%}
.aboutStep li span{font-weight:400;font-size:100%}
p.esterisk{font-size:108%;font-weight:700;padding:0 0 0 20px}
p.esterisk:before{content:"\00203b";margin:0 5px 0 -20px}
#triviaList{margin:0 0 50px}
#triviaList article{background:#F0EFE9;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;margin:0 0 15px;text-align:center;padding:0 15px 1px;line-height:1.8em}
#triviaList article h3{font-size:216%;color:#513F33;padding:30px 0}
#triviaList article h4{font-size:116%;color:#513F33;padding:30px 0;font-weight:700}
#triviaList article p{text-align:left}
.privacy {margin: 40px 0;}
.privacy p{font-size: 116%;color: #635245;line-height: 1.8em;margin: 0 0 10px;}
.privacy ol li{font-size: 116%;color: #635245;line-height: 1.8em;margin: 0 0 10px;}
.privacy h3 {color: #513F33;font-size: 150%;border-bottom: 1px solid #948579;padding: 0 0 20px;margin: 40px 0 20px;}
section.gmap {
    clear: both;
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    margin-bottom: 50px;
    padding: 0 10px;
    box-sizing: border-box;
}
table{border-top:1px solid #958579;border-left:1px solid #958579;margin:0 0 30px;line-height:1.8em; width: 100%}
table th,table td{border-right:1px solid #958579;border-bottom:1px solid #958579;font-size:116%;padding:15px 30px;font-size:116%;color:#523E32;display: list-item;list-style: none;width: 100%;box-sizing: border-box;}
table thead th,table tbody th{background:#F0EFE9;font-weight:700;}
table td{text-align:left}
.slogan {font-size:16px!important;color: #635245;margin: -8px 0 15px;line-height: 1.8em;font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;}
#error404 {width: 100%;margin: 100px 0;text-align: center;}
#error404 h2 {font-size: 300%;font-weight: bold;color: #ccc;margin-bottom: 20px}
#error404 p {font-size: 138.5%;color: #523E32;font-weight: 700;margin-bottom: 100px;}
}